{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3mmc4cdoems26",
    "cid": "bafyreia7tls54dfyps5hxb6qum74siloi2vbyfoaakan6np2mb5vq4guf4",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "",
                "aspectRatio": {
                    "height": 2000,
                    "width": 1600
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreidajq35dzj62paareno645vihhuegzteoktdkkmsx2dig2ujyplzu"
                    },
                    "mimeType": "image/jpeg",
                    "size": 867640
                }
            }
        ]
    },
    "bookmarkCount": 52,
    "replyCount": 4,
    "repostCount": 125,
    "likeCount": 582,
    "quoteCount": 0,
    "indexedAt": "2026-05-20T14:25:22.571Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "porn"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2026-05-20T14:25:17.658Z",
    "langs": [
        "en"
    ],
    "text": "Too hot for clothes? ☀️ 🤍",
    "instance": "bsky.app",
    "post_id": "3mmc4cdoems26",
    "date": "2026-05-20 14:25:17",
    "count": 1,
    "category": "bluesky",
    "subcategory": "media"
}
